Microsoft Visual Studio Solution File, Format Version 8.00
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "emule", "srchybrid\emule_vc71.vcproj", "{584EA69D-3443-4197-8994-364880FC1B9B}"
	ProjectSection(ProjectDependencies) = postProject
		{0520C60D-0A55-4663-B30B-8C63614285E2} = {0520C60D-0A55-4663-B30B-8C63614285E2}
		{3E185B1C-0334-48EB-8E9E-3478EB8C34BA} = {3E185B1C-0334-48EB-8E9E-3478EB8C34BA}
		{B437B84A-B4B0-4389-BF5B-7E25FD9DCF3D} = {B437B84A-B4B0-4389-BF5B-7E25FD9DCF3D}
		{4AACBF8D-B90F-41AD-A5BE-D5E557C668E3} = {4AACBF8D-B90F-41AD-A5BE-D5E557C668E3}
		{BF44F1DE-250B-44CA-B2E2-97C6735414FC} = {BF44F1DE-250B-44CA-B2E2-97C6735414FC}
		{CCF755E4-255A-4A0E-9131-BE75932D76E3} = {CCF755E4-255A-4A0E-9131-BE75932D76E3}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "id3lib", "id3lib\libprj\id3lib.vcproj", "{4AACBF8D-B90F-41AD-A5BE-D5E557C668E3}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "libpng", "png\projects\msvc\libpng.vcproj", "{BF44F1DE-250B-44CA-B2E2-97C6735414FC}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ResizableLib", "resizablelib\ResizableLib.vcproj", "{CCF755E4-255A-4A0E-9131-BE75932D76E3}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "zlib", "zlib\zlib.vcproj", "{0520C60D-0A55-4663-B30B-8C63614285E2}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "cryptlib", "crypto51\cryptlib.vcproj", "{3E185B1C-0334-48EB-8E9E-3478EB8C34BA}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "flags_24bit", "srchybrid\flags_24bit\flag.vcproj", "{499FC6E6-5968-4D83-9FB0-7F2805FC2F91}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "flags_32bit", "srchybrid\flags_32bit\flag32.vcproj", "{499FC6E6-8086-4D83-9FB0-7F2805FC2F91}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "CxImage", "srchybrid\CxImage\cximage_vc71.vcproj", "{B437B84A-B4B0-4389-BF5B-7E25FD9DCF3D}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "miniupnpc", "srchybrid\miniupnpc\miniupnpc.vcproj", "{CC763AB0-5EBF-4A3F-884D-F5E2D12E12F3}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		DLL-Import Debug = DLL-Import Debug
		DLL-Import Release = DLL-Import Release
		Dynamic = Dynamic
		Release = Release
		Static = Static
	EndGlobalSection
	GlobalSection(ProjectDependencies) = postSolution
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{584EA69D-3443-4197-8994-364880FC1B9B}.Debug.ActiveCfg = Debug|Win32
		{584EA69D-3443-4197-8994-364880FC1B9B}.Debug.Build.0 = Debug|Win32
		{584EA69D-3443-4197-8994-364880FC1B9B}.DLL-Import Debug.ActiveCfg = Debug|Win32
		{584EA69D-3443-4197-8994-364880FC1B9B}.DLL-Import Release.ActiveCfg = Release|Win32
		{584EA69D-3443-4197-8994-364880FC1B9B}.Dynamic.ActiveCfg = Debug|Win32
		{584EA69D-3443-4197-8994-364880FC1B9B}.Release.ActiveCfg = Release|Win32
		{584EA69D-3443-4197-8994-364880FC1B9B}.Release.Build.0 = Release|Win32
		{584EA69D-3443-4197-8994-364880FC1B9B}.Static.ActiveCfg = Debug (MSLU)|Win32
		{584EA69D-3443-4197-8994-364880FC1B9B}.Static.Build.0 = Debug (MSLU)|Win32
		{4AACBF8D-B90F-41AD-A5BE-D5E557C668E3}.Debug.ActiveCfg = Debug|Win32
		{4AACBF8D-B90F-41AD-A5BE-D5E557C668E3}.Debug.Build.0 = Debug|Win32
		{4AACBF8D-B90F-41AD-A5BE-D5E557C668E3}.DLL-Import Debug.ActiveCfg = Debug|Win32
		{4AACBF8D-B90F-41AD-A5BE-D5E557C668E3}.DLL-Import Release.ActiveCfg = Release|Win32
		{4AACBF8D-B90F-41AD-A5BE-D5E557C668E3}.Dynamic.ActiveCfg = Debug|Win32
		{4AACBF8D-B90F-41AD-A5BE-D5E557C668E3}.Release.ActiveCfg = Release|Win32
		{4AACBF8D-B90F-41AD-A5BE-D5E557C668E3}.Release.Build.0 = Release|Win32
		{4AACBF8D-B90F-41AD-A5BE-D5E557C668E3}.Static.ActiveCfg = Release|Win32
		{4AACBF8D-B90F-41AD-A5BE-D5E557C668E3}.Static.Build.0 = Release|Win32
		{BF44F1DE-250B-44CA-B2E2-97C6735414FC}.Debug.ActiveCfg = LIB Debug|Win32
		{BF44F1DE-250B-44CA-B2E2-97C6735414FC}.Debug.Build.0 = LIB Debug|Win32
		{BF44F1DE-250B-44CA-B2E2-97C6735414FC}.DLL-Import Debug.ActiveCfg = DLL VB|Win32
		{BF44F1DE-250B-44CA-B2E2-97C6735414FC}.DLL-Import Release.ActiveCfg = DLL VB|Win32
		{BF44F1DE-250B-44CA-B2E2-97C6735414FC}.Dynamic.ActiveCfg = DLL VB|Win32
		{BF44F1DE-250B-44CA-B2E2-97C6735414FC}.Release.ActiveCfg = LIB Release|Win32
		{BF44F1DE-250B-44CA-B2E2-97C6735414FC}.Release.Build.0 = LIB Release|Win32
		{BF44F1DE-250B-44CA-B2E2-97C6735414FC}.Static.ActiveCfg = qualify debug|Win32
		{BF44F1DE-250B-44CA-B2E2-97C6735414FC}.Static.Build.0 = qualify debug|Win32
		{CCF755E4-255A-4A0E-9131-BE75932D76E3}.Debug.ActiveCfg = Debug|Win32
		{CCF755E4-255A-4A0E-9131-BE75932D76E3}.Debug.Build.0 = Debug|Win32
		{CCF755E4-255A-4A0E-9131-BE75932D76E3}.DLL-Import Debug.ActiveCfg = Debug|Win32
		{CCF755E4-255A-4A0E-9131-BE75932D76E3}.DLL-Import Release.ActiveCfg = Release|Win32
		{CCF755E4-255A-4A0E-9131-BE75932D76E3}.Dynamic.ActiveCfg = Debug|Win32
		{CCF755E4-255A-4A0E-9131-BE75932D76E3}.Release.ActiveCfg = Release|Win32
		{CCF755E4-255A-4A0E-9131-BE75932D76E3}.Release.Build.0 = Release|Win32
		{CCF755E4-255A-4A0E-9131-BE75932D76E3}.Static.ActiveCfg = qualify debug|Win32
		{CCF755E4-255A-4A0E-9131-BE75932D76E3}.Static.Build.0 = qualify debug|Win32
		{0520C60D-0A55-4663-B30B-8C63614285E2}.Debug.ActiveCfg = Debug|Win32
		{0520C60D-0A55-4663-B30B-8C63614285E2}.Debug.Build.0 = Debug|Win32
		{0520C60D-0A55-4663-B30B-8C63614285E2}.DLL-Import Debug.ActiveCfg = Debug|Win32
		{0520C60D-0A55-4663-B30B-8C63614285E2}.DLL-Import Release.ActiveCfg = Release|Win32
		{0520C60D-0A55-4663-B30B-8C63614285E2}.Dynamic.ActiveCfg = Debug|Win32
		{0520C60D-0A55-4663-B30B-8C63614285E2}.Release.ActiveCfg = Release|Win32
		{0520C60D-0A55-4663-B30B-8C63614285E2}.Release.Build.0 = Release|Win32
		{0520C60D-0A55-4663-B30B-8C63614285E2}.Static.ActiveCfg = qualify debug|Win32
		{0520C60D-0A55-4663-B30B-8C63614285E2}.Static.Build.0 = qualify debug|Win32
		{3E185B1C-0334-48EB-8E9E-3478EB8C34BA}.Debug.ActiveCfg = Debug|Win32
		{3E185B1C-0334-48EB-8E9E-3478EB8C34BA}.Debug.Build.0 = Debug|Win32
		{3E185B1C-0334-48EB-8E9E-3478EB8C34BA}.DLL-Import Debug.ActiveCfg = Debug|Win32
		{3E185B1C-0334-48EB-8E9E-3478EB8C34BA}.DLL-Import Release.ActiveCfg = Release|Win32
		{3E185B1C-0334-48EB-8E9E-3478EB8C34BA}.Dynamic.ActiveCfg = Debug|Win32
		{3E185B1C-0334-48EB-8E9E-3478EB8C34BA}.Release.ActiveCfg = Release|Win32
		{3E185B1C-0334-48EB-8E9E-3478EB8C34BA}.Release.Build.0 = Release|Win32
		{3E185B1C-0334-48EB-8E9E-3478EB8C34BA}.Static.ActiveCfg = qualify debug|Win32
		{3E185B1C-0334-48EB-8E9E-3478EB8C34BA}.Static.Build.0 = qualify debug|Win32
		{499FC6E6-5968-4D83-9FB0-7F2805FC2F91}.Debug.ActiveCfg = Dynamic|Win32
		{499FC6E6-5968-4D83-9FB0-7F2805FC2F91}.Debug.Build.0 = Dynamic|Win32
		{499FC6E6-5968-4D83-9FB0-7F2805FC2F91}.DLL-Import Debug.ActiveCfg = Dynamic|Win32
		{499FC6E6-5968-4D83-9FB0-7F2805FC2F91}.DLL-Import Debug.Build.0 = Dynamic|Win32
		{499FC6E6-5968-4D83-9FB0-7F2805FC2F91}.DLL-Import Release.ActiveCfg = Dynamic|Win32
		{499FC6E6-5968-4D83-9FB0-7F2805FC2F91}.DLL-Import Release.Build.0 = Dynamic|Win32
		{499FC6E6-5968-4D83-9FB0-7F2805FC2F91}.Dynamic.ActiveCfg = Dynamic|Win32
		{499FC6E6-5968-4D83-9FB0-7F2805FC2F91}.Dynamic.Build.0 = Dynamic|Win32
		{499FC6E6-5968-4D83-9FB0-7F2805FC2F91}.Release.ActiveCfg = Dynamic|Win32
		{499FC6E6-5968-4D83-9FB0-7F2805FC2F91}.Release.Build.0 = Dynamic|Win32
		{499FC6E6-5968-4D83-9FB0-7F2805FC2F91}.Static.ActiveCfg = Static|Win32
		{499FC6E6-5968-4D83-9FB0-7F2805FC2F91}.Static.Build.0 = Static|Win32
		{499FC6E6-8086-4D83-9FB0-7F2805FC2F91}.Debug.ActiveCfg = Dynamic|Win32
		{499FC6E6-8086-4D83-9FB0-7F2805FC2F91}.Debug.Build.0 = Dynamic|Win32
		{499FC6E6-8086-4D83-9FB0-7F2805FC2F91}.DLL-Import Debug.ActiveCfg = Dynamic|Win32
		{499FC6E6-8086-4D83-9FB0-7F2805FC2F91}.DLL-Import Debug.Build.0 = Dynamic|Win32
		{499FC6E6-8086-4D83-9FB0-7F2805FC2F91}.DLL-Import Release.ActiveCfg = Dynamic|Win32
		{499FC6E6-8086-4D83-9FB0-7F2805FC2F91}.DLL-Import Release.Build.0 = Dynamic|Win32
		{499FC6E6-8086-4D83-9FB0-7F2805FC2F91}.Dynamic.ActiveCfg = Dynamic|Win32
		{499FC6E6-8086-4D83-9FB0-7F2805FC2F91}.Dynamic.Build.0 = Dynamic|Win32
		{499FC6E6-8086-4D83-9FB0-7F2805FC2F91}.Release.ActiveCfg = Dynamic|Win32
		{499FC6E6-8086-4D83-9FB0-7F2805FC2F91}.Release.Build.0 = Dynamic|Win32
		{499FC6E6-8086-4D83-9FB0-7F2805FC2F91}.Static.ActiveCfg = Static|Win32
		{499FC6E6-8086-4D83-9FB0-7F2805FC2F91}.Static.Build.0 = Static|Win32
		{B437B84A-B4B0-4389-BF5B-7E25FD9DCF3D}.Debug.ActiveCfg = Debug|Win32
		{B437B84A-B4B0-4389-BF5B-7E25FD9DCF3D}.Debug.Build.0 = Debug|Win32
		{B437B84A-B4B0-4389-BF5B-7E25FD9DCF3D}.DLL-Import Debug.ActiveCfg = Debug|Win32
		{B437B84A-B4B0-4389-BF5B-7E25FD9DCF3D}.DLL-Import Debug.Build.0 = Debug|Win32
		{B437B84A-B4B0-4389-BF5B-7E25FD9DCF3D}.DLL-Import Release.ActiveCfg = Release|Win32
		{B437B84A-B4B0-4389-BF5B-7E25FD9DCF3D}.DLL-Import Release.Build.0 = Release|Win32
		{B437B84A-B4B0-4389-BF5B-7E25FD9DCF3D}.Dynamic.ActiveCfg = Debug|Win32
		{B437B84A-B4B0-4389-BF5B-7E25FD9DCF3D}.Dynamic.Build.0 = Debug|Win32
		{B437B84A-B4B0-4389-BF5B-7E25FD9DCF3D}.Release.ActiveCfg = Release|Win32
		{B437B84A-B4B0-4389-BF5B-7E25FD9DCF3D}.Release.Build.0 = Release|Win32
		{B437B84A-B4B0-4389-BF5B-7E25FD9DCF3D}.Static.ActiveCfg = Debug|Win32
		{B437B84A-B4B0-4389-BF5B-7E25FD9DCF3D}.Static.Build.0 = Debug|Win32
		{CC763AB0-5EBF-4A3F-884D-F5E2D12E12F3}.Debug.ActiveCfg = Debug|Win32
		{CC763AB0-5EBF-4A3F-884D-F5E2D12E12F3}.Debug.Build.0 = Debug|Win32
		{CC763AB0-5EBF-4A3F-884D-F5E2D12E12F3}.DLL-Import Debug.ActiveCfg = Debug|Win32
		{CC763AB0-5EBF-4A3F-884D-F5E2D12E12F3}.DLL-Import Debug.Build.0 = Debug|Win32
		{CC763AB0-5EBF-4A3F-884D-F5E2D12E12F3}.DLL-Import Release.ActiveCfg = Release|Win32
		{CC763AB0-5EBF-4A3F-884D-F5E2D12E12F3}.DLL-Import Release.Build.0 = Release|Win32
		{CC763AB0-5EBF-4A3F-884D-F5E2D12E12F3}.Dynamic.ActiveCfg = Debug|Win32
		{CC763AB0-5EBF-4A3F-884D-F5E2D12E12F3}.Dynamic.Build.0 = Debug|Win32
		{CC763AB0-5EBF-4A3F-884D-F5E2D12E12F3}.Release.ActiveCfg = Release|Win32
		{CC763AB0-5EBF-4A3F-884D-F5E2D12E12F3}.Release.Build.0 = Release|Win32
		{CC763AB0-5EBF-4A3F-884D-F5E2D12E12F3}.Static.ActiveCfg = Release|Win32
		{CC763AB0-5EBF-4A3F-884D-F5E2D12E12F3}.Static.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionItems) = postSolution
		Sapi\sapi.lib = Sapi\sapi.lib
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
